<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Instagram</ion-title>
</ion-navbar>
<!--
  Generated template for the EventsFullCalendarPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
</ion-header>


<ion-content padding>
Instagram
</ion-content>
